html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;/*vertical-align: baseline;*/}
/*body {
	color: #fafafa;
}*/
.forms{
	width: 100%;
    margin: 65px auto;
    height: 100%;
}
.f_top{
    margin: 0px auto;
    width: 100%;
    min-width: 1200px;
}
.f_top select{
    width: 150px;
    background-color: #fff;
    border: #dcdcdc 0.5px solid;
    height: 30px;
    border-radius: 4px;
    margin-right: 5px;
    margin-bottom: 15px;
}
.t_lef{
	display: inline-block;
    width: 48%;
    margin-left: 20px;
}
.t_rig{
	display: inline-block;
    width: 48%;
    margin-right: 20px;
    text-align: right;
}
#showTime{
    color: red;
    font-size: 14px;
}
.red{
	color: red;
    font-size: 13px;
    margin-right: 5px;
}
.t_rig a{
    display: inline-block;
    width: 120px;
    height: 24px;
    border-radius: 4px;
    background-color: #38afff;
    text-align: center;
    color: #fff;
    padding-top: 3px;
    font-size: 14px;
    line-height: 21px;
}



/**
*	表格
*/
.f_a,.f_b,.f_c{
	margin: 0px auto;
    clear: both;
    width: 100%;
    min-width: 1200px;

}
.a_l,.b_l{
	border: #dcdcdc 0.5px solid;
    width: 48%;
    display: inline-block;
    background: #fff;
    margin-left: 20px;
}
.c_l{
	border: #dcdcdc 0.5px solid;
    width: 30%;
    display: inline-block;
    background: #fff;
    margin-left: 20px;
}
.a_r,.b_r{
	border: #dcdcdc 0.5px solid;
    width: 48%;
    display: inline-block;
    background: #fff;
    margin-right: 20px;
}
.c_r{
	border: #dcdcdc 0.5px solid;
    width: 66%;
    display: inline-block;
    background: #fff;
    margin-right: 20px;
}
#form_a,#form_b,#form_c,#form_e,#form_f{
	margin-top: 20px;
	margin-left: 10px;
}
#form_d{margin-top: 10px;}
#form_g{
	margin-top: 20px;
}


.study{
	color: #666;
    text-align: center;
    padding-top: -94px;
    float: left;
    margin-top: 90px;
    font-size: 16px;
    font-family: inherit;
}
.study h2{
	font-size: 18px;
    font-weight: bold;
    margin-top: -70px;
    color: #333;
    margin-bottom: 50px;
}
.stud_m{
	color: #38afff;
    margin-right: 5px;
    margin-left: 5px;
}
.study p span{
	font-size: 24px;
}
.study p{
	margin-bottom: 40px;
}
/**
*表格end
*/


/**
*选择支部 begin
*/
.f_box{
    z-index: 1;
    position: fixed;
    top: 73.75px;
    left: 440px;
    display: none;
    width: 400px;
}
#tk_g_title {
    height: 40px;
    background: #fff;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #eef0f1;
    line-height: 45px;
    padding-left: 25px;
    font-size: 14px;
    color: #fff;
    background: #a3afc6;
}
.el-message-box__headerbtn {
    position: absolute;
    top: 14px;
    right: 7px;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
    font-size: 16px;
    cursor: pointer;
}
#tk_g_cont {
    height: 3px;
    background: #fff;
    padding-top: 220px;
    text-align: center;
}
.tk_search {
    margin: -200px;
    margin-left: -270px;
}
#tk_g_cont input {
    border: #dcdcdc 0.5px solid;
}
.tk_search img {
    height: auto;
    max-width: 80%;
    vertical-align: top;
    border: 0;
}
.tk_depar {
    margin-left: -120px;
    margin-top: 6px;
}
#searchName {
    height: 31px;
    margin: 9px;
    border: #dcdcdc 0.5px solid;
    width: 230px;
    margin-right: -7px;
    margin-top: 0px;
    border-radius: 4px;
    padding-left: 10px;
}
.tk_chec {
    margin-top: 20px;
    margin-left: -200px;
    margin-bottom: 35px;
}
#tk_g_cont input {
    border: #dcdcdc 0.5px solid;
}
.tk_Box {
    display: block;
    float: left;
    margin-left: 505px;
}
.tk_chec a {
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: -8px;
}
#tk_g_buttom {
    height: 50px;
    border-top: 1px solid #eef0f1;
    border-radius: 0px 0px 5px 5px;
    background: #fff;
    line-height: 60px;
}
#tk_g_button {
    width: 140px;
    height: 100%;
    margin-right: 30px;
    float: right;
}
#tk_ok,#tk_miss_ok,#tk_mee_ok, #tk_ok2 {
    background: #ff7377;
    color: #FFFFFF;
    float: right;
    border: #dcdcdc 0.5px solid;
}
.tk_butt {
    display: block;
    margin-top: 12px;
    cursor: pointer;
    float: left;
    width: 60px;
    height: 25px;
    line-height: 26px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 5px;
}
#tk_false,#tk_miss_false,#tk_mee_false, #tk_false2 {
    background: #ffffff;
    color: #333;
    float: left;
    border: #dcdcdc 0.5px solid;
}
.tk_g_all{
    width: 100%;
    height: 100%;
    z-index: 1;
    position: fixed;
    filter: Alpha(opacity=50);
    background: #666666;
    top: 0;
    left: 0;
    opacity: 0.6;
}


.tk_depar2 {
    margin-left: -230px;
    margin-top: 3px;
}
.rightICON {
    position: absolute;
    margin-left: 660px;
}
.rightICON img {
    margin-top: 5px;
    margin-left: 87px;
}

hr {
    width: 284px;
    margin-left: 34.5%;
    display: block;
    border: #dcdcdc 0.5px solid;
}
.el-message-box__headerbtn {
    position: absolute;
    top: 14px;
    right: 7px;
    padding: 0;
    border: none;
    outline: none;
    background: transparent;
    font-size: 16px;
    cursor: pointer;
}
.el-message-box__headerbtn {
    margin: -4px 5px;
    color: #fff;
}

/**
*选择支部 end
*/